Posts by 1GENNADIY1

    Hallo!
    Auf meinem Computer habe ich Xubuntu 7.04 Feisty Fawn installiert. Audacity habe ich der Version 1.2.6 mit Synaptic installiert. Als Audiokarte benutze ich CMI8738. Die wird von System erkannt, ich kann die cd's abspielen, Internetradio hören... Leider komme ich mit Aufnahme mit Audacity nicht weiter, weil ich keine Aufnahmequelle auswählen kann. ALso, ich habe sogar keines Feld (ob grau hinterrlegt, überhaupt nichts) für Auswahl der Aufnahmequelle. Im Ansicht finde ich auch nichts. Ich habe einige Kombinationen in Einstellungen->E/A ausprobiert (Stichworte /dev/dsp, Alsa CMI8738) hilft es aber nicht.
    Für eine hilfreiche Anweisung wäre dankbar!
    Tschuess!

    Hallo!
    Es ist mir gelungen Audacity auf einer von beiden meinen Distro(also auf SaxenOS) zu installieren. Es geht um
    wxGTK-2.6.4.tar.gz
    audacity-src-1.3.2.tar.gz


    Es moechte auf vectorlinux nicht klappen – Programmaufhaenge(also ohne jedwede Fehlermeldung) waehrend „make“ von wxwidgets, und wenn es wxGTK-2.6.3-i586-4vl58.tlz mit „installpkg“ augenscheinlich klappte, dann Programmabbrueche waehrend „make“ von audacity. Auf SaxenOS(also wo es endlich klappte) habe ich die Installation von wxwidgets ohne Prefix gemacht – dachte nicht das es ueberhaupt klappte.
    SaxenOS: gcc-Version 3.4.6
    VectorLinux: gcc-Version 3.4.6
    Im uebrigem, ich habe so verstanden, dass CVS eine Benutzerfreundliche Repository ist, die so konzepiert ist, dass nachtraeglich zugefuegte Dateien oder neu installierte Programme mit Merkmalen versehen sind, die Weiterbearbeitung wesentlich erleictern. Das Ganze setzt Installation CVS auf dem Desktop-Computer voraus. Ich wiederhole meine Frage zum n-mal, und beanspruche vielleicht Deine Geduld, aber wie kann ich einen ganzen Unterordner(in diesem Fall „audacity/“) downloaden? Wenn ich auf den Ordner mit der linken Maustaste klicke, oeffnet er sich einfach.
    Jetzt steht mir die Bekanntmachung selbst mit dem Programm vor.
    Danke!

    Hallo!
    Ich versuche folgendes zu installlieren:
    1.wxGTK-2.8.3.tar.gz
    2.audacity-src-1.3.2.tar.gz
    Nach der Installation von wxWidgets fuehre ich ./configure im Audacity-Verzeichnis und bekomme folgende Meldung:

    Code
    configure: checking that the installed version of wxWidgets is 2.6.x
    configure: error: Unable to locate asuitable configuration of wxWidgets v2.6.x.
    The currently available configurations are listed below. If necessary, either install the package for your distribution or download the latest version of wxWidgets
    from...
    Default config is gtk2-ansi-release-2.8
    Default config will be used for output
    Alternate matches:
    x11univ-ansi-release-2.6


    Meine unvollstaendige Kenntnisse des Systems und Mangel an Englisch-Kenntnissen fuehren zu einem bedauerlichen Ergaebnis.
    Leider habe ich keinen DSL-Anschluss und keinen Internet auf dem besprochenen zweiten Rechner.
    Nur den Mut behalten!
    Danke fuehr die Hilfe!

    Hallo!
    Ich folge dem ueberstehenden Link und gelange auf die besprochene Seite, leider kann ich aber mit meinem Englisch nicht weiter. Ich sehe einige Ordner mit Unterordner unter denen keine Datei im Form tar.gz-Archives vorhanden ist. Soll ein besonderer Browser downgeloadet werden, um die Inhalt der Orner sehen zu koennen? Navigieren Sie mich,bitte. Ich bin mit dieser Aufgabe total ueberfordert! Bitte um die Hilfe!
    Danke!

    Hallo!
    Ich versuche Audacity zu installieren. Zur Zeit habe ich auf meinem zweiten Rechner zwei Distributionen installiert - SaxenOS und VectorLinux.Die Internet-Adressen sind folgende:
    http://www.saxenos.com/
    http://www.vectorlinux.com/
    Wie mache ich das ganze? Ich versuche folgendes:
    1. wxWidgets zu installieren.
    2. Audacity zu installieren.
    Ich habe versucht wxX11-2.6.4.tar.gz zu installieren, gelang es mir aber nicht. Eigentlich ist darueber auf Wiki erwaehnt. Ja, wer lesen kann, hat einen Vorteil. Meine Suche auf augenscheinlich geeigneten Paket wxwidgets-2.4.x war erfolglos. Ich bitte Sie mir zu verraten, welcher wxwidgets-Paket fuer diesen Zweck geeignet ist. Mit dem Dreisatz-Prozedur „./configure&&make&&make install“ bin ich einigermassen vertraut.
    Meine System-Konfiguration ist folgende: Pentium 2-Prozessor, 128 MB RAM, 20 GB Festplatte(512 MB für Swap-Partition, 3,5 MB für Vector linux, 4GB für SaxenOS), Mainboard GA-686LX4, CMI8738 /PCI-6ch-LX, DVD-ROM BDV316C(als Master am zweiten IDE-Kanal).
    Habe ich was vergessen?
    Danke!